#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: smallcheck
version: 1.1.2
id: smallcheck-1.1.2-LDYrF813cXx9pXAB4DnM94
key: smallcheck-1.1.2-LDYrF813cXx9pXAB4DnM94
license: BSD3
maintainer: Roman Cheplyaka <roma@ro-che.info>
stability: Beta
homepage: https://github.com/feuerbach/smallcheck
synopsis: A property-based testing library
description:
    SmallCheck is a testing library that allows to verify properties
    for all test cases up to some depth. The test cases are generated
    automatically by SmallCheck.
category: Testing
author: Colin Runciman, Roman Cheplyaka
exposed: True
exposed-modules:
    Test.SmallCheck Test.SmallCheck.Drivers Test.SmallCheck.Series
hidden-modules: Test.SmallCheck.Property
                Test.SmallCheck.SeriesMonad Test.SmallCheck.Property.Result
abi: 288a64fb57afded700aa7d2e9b12d1ec
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/smallcheck-1.1.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/smallcheck-1.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/smallcheck-1.1.2
hs-libraries: HSsmallcheck-1.1.2-LDYrF813cXx9pXAB4DnM94
depends:
    base-4.9.1.0 ghc-prim-0.5.0.0 logict-0.6.0.2-IvIE0u44i1X7ob5HesINuT
    mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6 pretty-1.1.3.3
haddock-interfaces: /usr/share/doc/haskell-smallcheck/html/smallcheck.haddock
haddock-html: /usr/share/doc/haskell-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
